Skip to main content
GET
Get Process Source Data Status

Authorizations

Authorization
string
header
required

Quanta Services API scoped bearer token. Supported only on Services API routes.

Query Parameters

workflow_id
string | null

Response

Successful Response

status
enum<string>
default:not_started
Available options:
not_started,
running,
skipped,
completed,
failed
step
enum<string>
default:not_started
Available options:
not_started,
checking_onboarding_status,
backfilling_sources,
getting_batch_workflows,
running_batch_workflows,
transitioning_onboarding_status,
completed,
failed
message
string | null